/*
	Addition: 2006-11-28
	Author:   Emanuele Fabrizio
	Comment:  Website Payments Standard flows - BuyNow, Cart, Subscriptions, Donations
*/
/* CSC: display on its own line */
div.csc, div.exp-date {
	float: none;
	clear: both;
	width: auto;
	text-align: left;
}
div.csc {
   width: 39em !important;
}
div.csc label {
	width: 14.6em !important;
	_width: 14.8em !important;
}
div.csc input {
	width: 2.5em !important;
	float: left;
	margin-right:7px;
}
/* End - CSC: display on its own line */

/* Zip code: needs its own line */
div.postal-code {
	width: 37.8em;
	padding: 2px 0;
	_padding: 1px 0;
	margin-bottom: 2px;
}
div.postal-code label {
	display: block;
	float: left;
	margin: 0 5px 0 0;
	padding: 5px 0 0 2px;
}
div.postal-code input {
	width: 4.5em;
}
/* End - Zip code: needs its own line */

/* OrderInfo: avoid wrapping of summary line in collapsed stage */
div#purchase-summary p.summary-total {
	width: 400px;
}
/* End - OrderInfo: avoid wrapping of summary line in collapsed stage */

/* CreateAccount: wider block to avoid wrapping */
div#create-account {
	width: 23em;
}
/* End - CreateAccount: wider block to avoid wrapping */

